# Replace the text below to customize your site
site_name: Craig Eckhart - LCCC DFAB
site_description: LCCC Digital Fabrication documentation site for Craig
site_author: Craig Eckhart
copyright: Copyright 2022 Your name - Creative Commons Attribution Non Commercial

# site_url: http://fibasile.fabcloud.io/fabacademy-student-template/

extra:
  # Set your own social media below (or remove)
  social:
    # For other social icons at https://squidfunk.github.io/mkdocs-material/setup/adding-social-links/
    - icon: fontawesome/brands/instagram
    - icon: fontawesome/brands/facebook

   
    
    

theme:
  name: material
  palette:
    # try other colors
    primary: deep
    accent: indigo
  font:
    # See available fonts at https://fonts.google.com/
    text: Ubuntu
    code: Ubuntu Mono
  icon:
    logo: material/school
  favicon: images/favicon.svg
  features:
    - navigation.tabs
    - navigation.instant

plugins:
  - search
  - git-revision-date-localized:
      fallback_to_build_date: true
      # Read more: https://timvink.github.io/mkdocs-git-revision-date-localized-plugin/options/#enabled
      enabled: !ENV [ENABLED_GIT_REVISION_DATE, False]

markdown_extensions:
  - extra
  - smarty
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
